@font-face {
  font-family: mrs-eaves;
  src: url(../MrsEavesItalic_Italic.ttf);
}
@font-face {
  font-family: proxima-nova;
  src: url(../proximanova-regular.otf);
}

body {
    font-family: "proxima-nova" ,sans-serif;
    text-rendering: optimizeLegibility;
    font-size: 16px;
    line-height: 1.7;   
    color: #000000;
}
p { 
    font-family: "proxima-nova" ,sans-serif;
    font-weight: 300;   
    font-size: 16px;    
    line-height: 1.4;   
    color: #000000;
}
a {
    color: #000000;
    text-decoration: none;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
h1 {
    font-family: "mrs-eaves",serif;
    font-weight: 400;
    font-size: 38px;
    letter-spacing: -1px;
}
h2 {
    font-family: "proxima-nova" ,sans-serif;
    font-weight: 500;
    text-rendering: optimizeLegibility;
    letter-spacing: 0px;
    font-size: 21px;
    color: #000000;
    text-align: center;
}
h3 {
    font-family: "proxima-nova" ,sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0;
    color: #616364;
}
h4 {
    font-family: "proxima-nova" ,sans-serif;
}
h5 {
    font-family: "proxima-nova" ,sans-serif;
    font-size: 18px;
    font-weight: 500;
}
h6 {
    font-family: "proxima-nova" ,sans-serif;
    font-size: 18px;
    font-weight: 300;
}
b, strong {
    font-weight: 500;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 15px;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 3px solid #F5F5E5;
}
.thin-black-line {
    margin: 9px auto;
    border-top: 1px solid #999;
    width: 50%;

}
a:hover {
    text-decoration: none;
}
a:focus, a:hover {
    color: #cecc8b;
    text-decoration: none;
}
.center-vert {
    vertical-align: center;
}
.carousel-caption {
    right: 15%;
    left: 15%;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    z-index: 20;
    position: absolute;
    top: 463px;
}
.guestbook-text{
    font-family: "mrs-eaves",serif;
    font-weight: 400;
    font-size: 22px;
}
#gmap iframe, #gmap object, #gmap embed { 
  width: 100%; 
  max-height: 550px;
  }
.overlayGmap iframe {
pointer-events: none;
}
.guardsman {
    color: #af1c1c;
    font-weight: 500;
}
.boxshadow {
    position: relative;
    -moz-box-shadow:    3px 3px 5px 6px #666;
    -webkit-box-shadow: 3px 3px 5px 6px #666;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, .3);
}
.boxshadowinner {
   -moz-box-shadow:    inset 0 0 10px rgba(0, 0, 0, .3);
   -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, .3);
   box-shadow:         inset 0 0 10px rgba(0, 0, 0, .3);
}
.clearfix {
    clear: both;
}
.spacer {
    margin-top: 20px;
}
.spacer-bottom {
    margin-bottom: 20px;
}
.nomargin {
    margin: 0 !important;
}
.padding-top-tablelands {
    padding-top: 38px;
}
.padding-top {
    padding-top: 0px;
}
.padding-bottom {
    padding-bottom: 20px;
}
.nopadding {
    padding: 0 !important;
}
.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
#content-1 {
    margin-top: 0px;
}
/** -------- Colours --------- **/
.beige {
    background-color: #FBFBF5;
}
.grey {
    color: #484848;
}
.bluebg {
    background-color: #000000;
}
.blackbg {
    background-color: #000000;
}
.blue {
    color: #2988C7;
}
.white {
    color: #ffffff;
}
.green {
    color: #009444;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}
.center {
    text-align: center;
}
.greybg {
    background-color: #F4F4F4;
}

.btn-default {
    color: #000000;
    font-weight: 500;
    background-color: #eaead7;
    border-color: #f5f5e5;
    margin: 5px 0 0 0;
}
.btn-default:hover {
    color: #ffffff;
    background-color: #b7b798;
}

.centered-rule hr {
    border: 2px solid #F5F5E5;
    display: inline-block;
    margin: 0.5em;
    width: 63%;
}
.well {
    min-height: 20px;
    padding: 19px;
    margin: 30px 0px 30px 0px;
    background-color: #ffffff;
    border: 0px solid #ffffff;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.0);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.0);
    border-left: 4px solid #484848;
}
.carousel {
    position: relative;
    z-index: 3000;
}
.carousel-heading {
    top:80%;
    position:absolute;
    right:6%;
}
.carousel-heading-text {
    color: #fff;
    font-family: "proxima-nova" ,sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 1.2;
    letter-spacing: 3px;
    text-align: right;
}
.welltext {
    max-width: 80%;
    font-family: "mrs-eaves",serif;
    text-rendering: optimizeLegibility;
    font-size: 26px;
    line-height: 1.3;   
    color: #484848;
}
.address-footer {
    color: #7d7d7d;
    font-size: 13px;
}
.nav-rule {
    border-top: 8px solid #F5F5E5;
}
.footer-logo {
    margin: 0 auto;
    max-width: 251px;
}
.accommodation-block {
    background-color: #FBFBF5;
    margin: 5px;
    width: 32%;
}

.accommodation-image {
    margin: 0 auto;
}
.accommodation-block a:hover img {
    opacity: 0.5;
    -webkit-transition: opacity 0.7s;
    -moz-transition: opacity 0.7s;
    -o-transition: opacity 0.7s;
    -ms-transition: opacity 0.7s;
    transition: opacity 0.7s;
    }
.facebook-logo {
    width: 26px;
    margin-left: 10px;
}
.half-col {
	clear:both;
	width:45%;
	display:inline-block;
/*==========  MEDIA QUERIES  ==========*/
@media only screen and (max-width : 1450px) {
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-caption {
    right: 15%;
    left: 15%;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    z-index: 20;
    position: absolute;
    top: 30px;
}
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
.photo-wrapper {
    width: 25%;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-caption {
    right: 15%;
    left: 15%;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    z-index: 20;
    position: absolute;
    top: 30px;
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.carousel-inner {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.carousel-caption {
    right: 15%;
    left: 15%;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    z-index: 20;
    position: absolute;
    top: -116px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

.carousel-heading {
    top:70%;
    position:absolute;
    right:6%;
}
.carousel-heading-text {
    color: #fff;
    font-family: "mrs-eaves",serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1.3;
    letter-spacing: 3px;
    text-align: right;
}
p {
    margin: 0px 5px;
    }
.textCol {
    max-width: 100%;
}
h1 {
    font-size: 27px;
}
h2 {
    font-size: 20px;
    margin-left: 5px;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-caption {
    right: 15%;
    left: 15%;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    z-index: 20;
    position: absolute;
    top: -56px;
}
.accommodation-block {
    background-color: #FBFBF5;
    margin: 5px;
    width: 100%;
}
.footer-logo {
    margin: 0 auto;
    max-width: 201px;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
.carousel-caption {
    right: 15%;
    left: 15%;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    position: absolute;
    top: -157px;
    z-index: 20;
}
.carousel-inner {
    height: 145px;
    overflow: hidden;
    width: 100%;
    position: relative;
}
.hidephone {
    display: none;
}
.phone {
        clear: both;
        width: 100%;
    }
.spacer {
    margin-top: 20px;
}
.spacer-bottom {
    margin-bottom: 0px;
}
.tablelands-logo {
    max-width: 70%;
    display: block;
    padding-bottom: 21px;
    margin: 0 auto;
}
.accommodation-block {
    background-color: #FBFBF5;
    margin: 5px;
    width: 100%;
}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}
/* bootstap Override */ 
@media (min-width: 768px) {
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    padding: 5px 0 15px 0;
}
}

/* bootstap Override */ 
.call-out-button {
    padding: 5px 0 5px 0;
}